On Thursday, December 9, 2022, a serious security vulnerability (CVE-2021-44228, referred to as “Log4Shell”) was reported involving a widely used logging module in Java called Log4J. Java is a very popular programming language and computing platform used by many developers to build software applications. The severity of this vulnerability is as bad as it gets,…Read More
Effective October 20, 2021, FDA amended the emergency use authorizations for the Moderna (PDF) and Jansen (Johnson & Johnson) COVID-19 vaccines to allow for use of a single booster dose for certain populations. More CMS Resources: COVID-19 Vaccines and Monoclonal Antibodies Payment Allowances & Effective Dates CMS News Alert Regarding COVID-19 Booster Coverage COVID-19 provider toolkit including: Payment rates for administering…Read More